Subject: where are those INS cables ?

From: [email-masked] (Mi Mi)
Date: Thu, 10 Mar 94 15:25:30 CST

the files are logged as they come in. They are kept as whole months collection
files. The cable, I think, is around Oct. or so. Just ftp each one and do
word search, and you can get it!
Mi Mi 
   Date: Thu, 10 Mar 94 14:44:20 CST
   Reply-To: [email-masked]
   Originator: [email-masked]
   Sender: [email-masked]
   Precedence: bulk
   From: [email-masked] (David Wang)
   X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
   X-Comment:  Late-Arrival-DependentS-List 

   Dear Mi Mi Sir

   I am trying to find ways to solve my lads problem. From previous
   mail I find that there is a INS cable log called lads-l and you told 
   some one to ftp that log from spike. I ftp into spike today and
   could not find that file. Can you tell me how to find that file?

   Your help is greatly appreciated

   David Wang
   [email-masked]
   (214)919-9332

   --